 @charset"UTF-8";


#meprin {
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
	
}

#meprin ul, #meprin li{
    float:left;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

#meprin a {
	display: block;
	text-indent: -9900%;
	outline: none;
}

#meprin a:hover {
	background-position: left bottom ;
}

#meprin .item1 {
    float:left;
	width: 51px;
	height: 33px;
	background: url(../imagesme/item1.png) no-repeat;
}

#meprin .item1c {
    float:left;
	width: 53px;
	height: 33px;
	background: url(../imagesme/item1.png) no-repeat;
}

#meprin .item1i {
    float:left;
	width: 78px;
	height: 33px;
	background: url(../imagesme/item1i.png) no-repeat;
}


#meprin .item2 {
    float:left;
    width: 109px;
	height: 33px;
	background: url(../imagesme/item2.png) no-repeat;
}

#meprin .item2c {
    float:left;
    width: 111px;
	height: 33px;
	background: url(../imagesme/item2.png) no-repeat;
}

#meprin .item2i {
    float:left;
    width: 104px;
	height: 33px;
	background: url(../imagesme/item2i.png) no-repeat;
}

#meprin .item3 {
    float:left;	
    width: 166px;
	height: 33px;
	background: url(../imagesme/item3.png) no-repeat;
}

#meprin .item3c {
    float:left;	
    width: 148px;
	height: 33px;
	background: url(../imagesme/item3c.png) no-repeat;
}

#meprin .item3i {
    float:left;	
    width: 143px;
	height: 33px;
	background: url(../imagesme/item3i.png) no-repeat;
}

#meprin .item4 {
    float:left;
	width: 135px;
	height: 33px;
	background: url(../imagesme/item4.png) no-repeat;
}

#meprin .item4c {
    float:left;
	width: 147px;
	height: 33px;
	background: url(../imagesme/item4c.png) no-repeat;
}

#meprin .item4i {
    float:left;
	width: 154px;
	height: 33px;
	background: url(../imagesme/item4i.png) no-repeat;
}

#meprin .item5 {
    float:left;
    width: 173px;
	height: 33px;
	background: url(../imagesme/item5.png) no-repeat;
}

#meprin .item5c {
    float:left;
    width: 175px;
	height: 33px;
	background: url(../imagesme/item5.png) no-repeat;
}

#meprin .item5i {
    float:left;
    width: 198px;
	height: 33px;
	background: url(../imagesme/item5i.png) no-repeat;
}

#meprin .item6 {
    float:left;	
    width: 123px;
	height: 33px;
	background: url(../imagesme/item6.png) no-repeat;
}

#meprin .item6i {
    float:left;	
    width: 80px;
	height: 33px;
	background: url(../imagesme/item6i.png) no-repeat;
}


/*  -----------------------  */



#menu2 {
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 0px;
}

#menu2 ul, #menu2 li{
    float:left;
	list-style: none;
	margin-top: 90px;
	margin-left: 0px;
}

#menu2 a {
	display: block;
	text-indent: -9900%;
	outline: none;
}

#menu2 a:hover {
	background-position: left bottom ;
}

#menu2 .item7 {
    float:left;
    margin-left: 0px;
	width: 130px;
	height: 28px;
	background: url(../imagesme/item7.png) no-repeat;
}

#menu2 .item8 {
    float:left;
    width: 100px;
	height: 28px;
	background: url(../imagesme/item8.png) no-repeat;
}

#menu2 .item9 {
    float:left;
    width: 100px;
	height: 28px;
	background: url(../imagesme/item9.png) no-repeat;
}

#menu2 .item7i {
    float:left;
    margin-left: 0px;
	width: 90px;
	height: 28px;
	background: url(../imagesme/item7i.png) no-repeat;
}

#menu2 .item8i {
    float:left;
    width: 80px;
	height: 28px;
	background: url(../imagesme/item8i.png) no-repeat;
}

#menu2 .item9i {
    float:left;
    width: 80px;
	height: 28px;
	background: url(../imagesme/item9i.png) no-repeat;
}
